package sample.game.manager;


public class EndIsland extends Island{
	
	public EndIsland(){
		this.nowTurn=false;
	}


	@Override
	public EndIsland clone(){
		EndIsland e=null;

		e=(EndIsland)super.clone();

		return e;
	}

}
